#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.6.2.0
visibility:           public
id:                   arch-hs-0.6.2.0-DoGcvzd2Ckl7rwJjXrH0TN
key:                  arch-hs-0.6.2.0-DoGcvzd2Ckl7rwJjXrH0TN
license:              MIT
copyright:            2020 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  4c3650e2b74512176b266a1654801815
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Data.Aeson.Ext Distribution.ArchHs.Internal.NamePresetLoader

import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-hs-0.6.2.0
hs-libraries:         HSarch-hs-0.6.2.0-DoGcvzd2Ckl7rwJjXrH0TN
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    algebraic-graphs-0.5-1hfaOyyIfp86VWtVIuqfSt base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
    conduit-extra-1.3.5-IDX5yGpa0hOJ7VbEVvS7AR containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-Feob1cLdSJr5EiJFzWKmMA
    megaparsec-9.0.1-BI0PNVMI55T6V8pbw9VCAN
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-BgMwPtrGJBmFKadgw6hCR1
    optparse-applicative-0.16.1.0-DSn4p6wqAGaKlKtpFUzeCK
    polysemy-1.4.0.0-8SLfbbWNBZr7aJ2IeKUf4Y
    prettyprinter-1.7.0-19FFXSBWzvu8Ba10GFBDEZ
    prettyprinter-ansi-terminal-1.1.2-8iqPxGVBC0zsGZTEEknJB
    req-3.8.0-9mcdHW6rzGTDi56V7ZFldO
    split-0.2.3.4-I3hWvzNzxBk2S1UlC7x3Oe
    tar-conduit-0.3.2-5xIQYCLu6LIBAJnhJZ4D1E template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

